div.news-list-view .catcolor {
    background: none repeat scroll 0 0 #e3051b;
    padding: 5px;
    width: auto;
}
p.cal_year {
    font-size: 0.8em;
}
p.cal_day, p.cal_month, p.cal_year {
    color: white;
    line-height: 1.1em;
    margin: 0;
    text-align: center;
}
p.cal_day {
    font-family: arial,sans-serif;
    font-size: 1.6em;
    font-weight: bold;
    line-height: 1em !important;
}
p.cal_month {
    font-size: 0.8em;
}
div.news-list-view table.items td.item2 {
    background: none repeat scroll 0 0 #ededed;
    border: 0 solid #ededed;
    padding: 5px;
    vertical-align: top;
    width: 60%;
}
div.news-list-view table.items td.item2 a {
    color: #414141;
    font-family: "MetaWeb Normal",arial,sans-serif;
    font-size: 1.2em;
}
div.news-list-view table.items td.item2 a:hover {
    color: #e3051b;
    text-decoration: none;
}
div.news-list-view table.items td.label2 {
    background: none repeat scroll 0 0 #606060;
    border: 0 solid #ededed;
    color: white;
    font-weight: bold;
    padding: 5px;
    vertical-align: top;
    width: 40%;
}
div.news-list-view table.items {
    border-collapse: collapse;
    border-left: 0 solid #e3e3e3;
    border-right: 0 solid #e3e3e3;
    border-spacing: 0;
    empty-cells: show;
    line-height: 1.4em;
    text-align: left;
    width: 100%;
}

div.news-list-view table.items tr {
    border-bottom: 1px solid #fff;
}
div.news-list-view table.items td.label2 div {
    font-size: 0.8em;
    font-weight: normal;
}

div.cal_data {
    background: none repeat scroll 0 0 #f1f0f0;
    border-style: solid;
    border-width: 0;
    text-align: left;
}

div.cal_data .label {
    clear: both;
    float: left;
    font-weight: bold;
    padding: 4px 8px;
    text-align: right;
    width: 33%;
}

div.cal_data .item{
    padding: 4px 4px 4px 32%;
    text-align: left;
}

div.news-latest-view{margin-bottom:25px;}
div.news-latest-view .catcolor {
    background: none repeat scroll 0 0 #e3051b;
    padding: 5px;
    width: 10%;
}
div.news-latest-view p.cal_year {
    font-size: 0.7em;
}
div.news-latest-view p.cal_day {
    font-family: arial,sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1em !important;
}
div.news-latest-view p.cal_month {
    font-size: 0.7em;
}
div.news-latest-view td.item2 {
    background: none repeat scroll 0 0 #ededed;
    border: 0 solid #ededed;
    padding: 5px;
    vertical-align: top;
    width: 60%;
}
div.news-latest-view tr {
    border-bottom: 1px solid #ffffff;
}
div.news-latest-view td.item2 span {
    color: #666;
    font-size: 0.8em;
}
div.news-latest-view td.item2 a {
    color: #414141;
    font-family: "MetaWeb Normal",arial,sans-serif;
    font-size: 1em;
}
div.news-latest-view td.item2 a:hover {
    color: #e3051b;
    text-decoration: none;
}

/* Gallery
--------------------------------------*/
div.news-gallerylist-view{margin-bottom:25px;}
div.news-gallerylist-item{
	width:28%;
	float:left;
	margin-right:2.33%;
	margin-bottom:2.33%;
	border:1px solid #ededed;
	padding:1%;
	}

div.news-gallerylist-item h3{margin:0;}
div.news-gallerylist-item h3 a{color:#414141;}
div.news-gallerylist-item h3 a:hover{color:#e3051b;text-decoration:none;}
div.news-galleryimg-wrap{
	margin-bottom:10px;
	}

/* DateMenu
-------------------------------------------------*/
div.news-menu-view ul, div.newsCatTree ul{margin:0;padding:0;list-style-type:none;width:40%;}
div.news-menu-view ul li{background:#e3051b;color:#fff;font-weight:bold;}
div.newsCatTree ul li {color:#414141;font-weight:normal;border-bottom:0px solid white;padding:0px;list-style-type:none !important;}
div.newsCatTree ul li a{padding: 4px 15px;display:block;background:#ededed;}
div.newsCatTree ul li a.active,
div.newsCatTree ul li a:hover{background:#e3051b;color:white;text-decoration: none;}
div.newsCatTree ul li li > a{padding: 4px 15px 4px 30px}
div.newsCatTree ul li li li > a{padding: 4px 15px 4px 45px}
div.newsCatTree ul li li li li > a{padding: 4px 15px 4px 60px}
div.newsCatTree ul li li li li li > a{padding: 4px 15px 4px 75px}
div.news-menu-view ul li span, div.newsCatTree ul li span{display:inline-block;padding:4px 4px 4px 10px;}

div.news-menu-view ul ul, div.newsCatTree ul ul{width:100%;}
div.news-menu-view ul li li, div.newsCatTree ul li li{background:#ededed;color:#414141;font-weight:normal;border-top:1px solid white;list-style-type:none !important;}

div.news-menu-view,
div.newsCatTree{
    position: relative;
}
ul.news-date-menu,
div.newsCatTree > ul{
    display: none;
    position: absolute;
    top: 26px;
    z-index: 1000;
}
a#showDateMenu {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    padding: 2px 10px;
}
a#showDateMenu.closed {
    background: none repeat scroll 0 0 #e3051b;
}
a#showDateMenu.open {
    background: none repeat scroll 0 0 #414141;
}
a#showDateMenu:hover {
    text-decoration: none;
}
span.openText {
    display: none;
}

/* Gallery
-------------------------------------------------*/
div#defaultgallery .mediaelement {
	float:left;
	margin:0 5px 5px 0;
	}
div.news-gallery-container {
    background: none repeat scroll 0 0 #ededed;
    border: 0 solid #ccc;
    clear: both;
    padding: 30px 15px 15px;
    position: relative;
}
div.photoapp_icon {
    background: url("../DefaultGallery/photoapp.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 55px;
    position: absolute;
    right: -12px;
    top: 0;
    width: 65px;
}
div.defaultGalleryDescription {margin-bottom:20px;color:#969696;padding-right:50px;}
div.defaultGalleryDescription p{margin:0 !important;}

/* Video
-----------------------------------*/
.video_container {
    height: 0;
    margin-bottom: 4px;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}
.videodesc {color:#666; font-size:0.8em;}

/*---------------------------------*/

div.page-navigation {clear:both;}

div.news-menu-view ul li li {
    background: #ededed;
    color: #414141;
    font-weight: normal;
    
    padding: 4px 0 4px 25px;
    font-size: 0.9em;
    list-style-type: none !important;
}

/* Podcast ---------------------------------*/
.news-list-view.podcast h1{
	/*font-family: "MetaWeb CondXBold", Arial, sans-serif;*/ 
}
.news-list-view > .podcast-first ,
.podcastdetailcontainer{
	background: #2f80ab;
	color: #fff;
	padding:25px;
}
.podcastdetailcontainer{
	margin-bottom:25px;
}

.podcastdetailcontainer .list-inline {
	margin-bottom: 0;
}

.podcast-first h1,
.podcast-first h2,
.podcast-first p{
	color:#fff;
}
.podcast-first .newsheadline {
	color: #dadada;
}

.news-list-view > .podcast h1 > a{
	color: #3c3c3c;
}
.news-list-view > .podcast h1 > a:hover{
	color: #e3051b;
	text-decoration: none;
}
a.podcastdownload,
a.podcastmore,
a.podcastabolink{
	color:#fff !important;
	background-color:#2f80ab !important;
	border-color:#2f80ab !important;
}
a.podcastfirstdownload,
a.podcastfirstmore,
.podcastdetailcontainer a.podcastabolink{
	color:#fff !important;
	background-color:#3c3c3c !important;
	border-color:#3c3c3c !important;
}

.podcast-first h2 > a{
	color: #fff;
}
.podcast-first h2 > a:hover{
	text-decoration: none;
}

.podcastdate {
	font-weight: bold;
}
.podcastabo{
	text-align: right;
}
#podcastxmllink {
	border:none;
	width:50%;
	min-width: 300px;
	color:#3c3c3c;
	margin-right:15px;
	line-height: 1.4em;
}
.copybtn {
	color:#fff;
border: none;
padding: 2px 10px;
background:#3c3c3c;
	line-height: 1.4em;
}

#podcastabo-modal {
	background:#2f80ab;
}
.podcast a.podcastdurationlink {
	color: #3c3c3c;
}
.podcast a.podcastdurationlink:hover {
	color: #e3051b;
	text-decoration: none;
}
.podcast-first a.podcastdurationlink {
	color: #fff;
}
.podcast-first a.podcastdurationlink:hover {
	color: #3c3c3c;
	text-decoration: none;
}

.podcast audio,
.podcast-first audio,
.podcastdetailcontainer audio{width:100%;}

.podcastdetailcontainer {
	contain: content;
}
.podcastleft {
	float: left;
    width: 20%;
}
.podcastright{
	width: 80%;
    float: left;
}
.news-podimage img {padding-right:15px;}
.podcast-first .news-img-wrap {margin-bottom: 25px;}
@media (max-width: 640px) {
	.podcastleft {
	float: none;
    width: 100%;
}
.podcastright{
	width: 100%;
    float: none;
}
.news-podimage img {padding-right:0px;}

}

@media (max-width: 480px) {
	 a.podcastdownload,
	 a.podcastfirstdownload{
		margin-bottom: 5px;
	}
	
}